{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          c:"hello",
        }
    },
    mounted:function(){

    },
    created:function(){

    },
    methods:{
      onColFormater(row,column,cellvalue,index){
        if(column.property=="created_at"){
            console.log("QQWERTYUYTREWQWERTYU");
            var date = new Date(row["created_at"]);
            var time= date.toLocaleString();
            return time;
        }
        return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(this.cc);
       },
       headerCellStyle:function(){
         return {"background-color":"red"};
       },

    },
    computed:{
      headStyle:function(){
        return {"background-color":"white"};
      }
    },
    vname:"gsb-businesschance"
}
